/*   html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark  html5doctor.com/html-5-reset-stylesheet/*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
	pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
	small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form,
	label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article,
	aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark,
	audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
article, aside, figure, footer, header, hgroup, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:''; content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color:#00f;
}
ins {
	background-color:#ff9; color:#000; text-decoration:none;
}
mark {
	background-color:#ff9; color:#000; font-style:arial; font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
body { font:13px arial; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
html { overflow-y: scroll; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
/* END RESET CSS */

html,body{
	/* background:url(../i/greybg.jpg); */
	background:#ccc;
}
#wrapper{
	width:980px;
	margin:10px auto;
	background:#fff;
	box-shadow:0 0 10px #000;
	background: -moz-linear-gradient(top, #ffffff 0%,#dddddd 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd));background: -webkit-linear-gradient(top, #ffffff 0%,#dddddd 100%);background: -o-linear-gradient(top, #ffffff 0%,#dddddd 100%);background: -ms-linear-gradient(top, #ffffff 0%,#dddddd 100%);background: linear-gradient(top, #ffffff 0%,#dddddd 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}
#sidebar1{
	float:left;
	width:185px;
	padding:10px;
}
#main{
	display:block;
	position:relative;
	margin:0 5px 0 205px;
}
#footer{
	clear:both;
	background:url(../i/contactbg.jpg);
	text-align:center;
	padding:10px;
	color:#fff;
	margin-top:50px;
}
#logo{
	margin-bottom:15px;
	display:block;
	text-align:center;
}
#sidebar1 .panel-widget-menu li{
	list-style:none;
}
#sidebar1 .panel-widget-menu a{
	display:block;
	color:#353536;
	border-bottom:1px solid #ddd;
	text-decoration:none;
	padding:2px 0;
	background:url(../i/bulletbox.gif) no-repeat 2px 8px;
	line-height:20px;
	padding-left:25px;
}
#sidebar1 .panel-widget-menu li:first-child a{
	border-top:1px solid #ddd;
}
#sidebar1 .panel-widget-menu a:hover{
	background-color:#353536;
	color:#fff;
}
#sidebar1 .panel-widget-menu ul ul{
	border-left:20px solid #ccc;
}
#motto{
	width:400px;
	position:absolute;
	right:35px;
	top:-2px;
	text-shadow:1px 1px .5px #000;
	margin:0;
	font-family:"Segoe Script", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", arial;
	font-size:14px;
	color:#9fa124;
	color:#bc0;
	padding:5px 0;
	font-weight:normal;
}
h1{
	font-size:24px;
	margin:1em 0 20px 0;
	color:#9fa124;
	font-family:"Segoe Script", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", arial;
}
p{
	font-size:12px;
	margin:1em 0 20px 0;
}
.products{
	padding-left:25px;
}
.products .products-product{
	margin:5px 20px;
	display:inline-block;
	width:200px;
	height:150px;
}
.products .products-product p{
	margin:0;
	padding:0;
}
.breadcrumbs{
	background:#5f6062;
	padding:5px 10px;
	color:#fff;
}	
.breadcrumbs a{
	color:#fff;
	text-decoration:none;
}
.products-pagination{
	text-align:right;
	background:#5f6062;
	color:#fff;
	padding:5px 10px;
}
.products-pagination a{
	color:#fff;
}
.products-image a{
	display:block;
	text-align:center;
}
.ww_form input, .ww_form textarea{
	width:200px !important;
	min-width:200px !important;
	background:#ffc;
	border:1px solid #ccc;
	padding:3px 5px;
}
.ww_form th{
	width:150px !important;
	text-align:right;
}
address{
	font-style:normal;
	font-size:12px;
	margin-top:20px;
}
.blog-excerpt img{
	position:absolute;
	left:0;
	top:0;
}
.blog-link-to-article{
	display:block;
	padding:10px;
	width:200px;
	background:#5f6062;
	color:#fff;
	margin:0 0 0 auto;
	text-align:center;
	text-decoration:none;
}
.blog-excerpt{
	position:relative;
	height:80px;
	padding-left:120px;
	padding-top:20px;
	font-style:italic;
	font-size:120%;
}
.blog-meta{
	font-style:italic;
	color:#cca;
	text-align:right;
}
.blog-meta img{
	display:none !important;
}
.blog-link-to-all-authors{
	display:none;
}
.blog-header{
	font-size:24px;
	margin:1em 0 20px 0;
	color:#9fa124;
	font-family:"Segoe Script", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.products-images ul, .products-images li{
	list-style:none;
}
